aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/desktop-autoloader8
-rw-r--r--contrib/desktop-autoloader.default2
2 files changed, 5 insertions, 5 deletions
diff --git a/bin/desktop-autoloader b/bin/desktop-autoloader
index 5a3856c..7a1e056 100755
--- a/bin/desktop-autoloader
+++ b/bin/desktop-autoloader
@@ -20,12 +20,12 @@
# Software Foundation, Inc., 51 Franklin St, Fifth Floor,
# Boston, MA 02110-1301 USA
-DESKTOP_AUTOLOADER_ENABLE=false
+DESKTOP_AUTOLOADER_ENABLED=false
REQUIRED_MEMORY_THRESHOLD=2048
AUTOLOAD_DISPLAY=":20"
DESKTOP_SESSION_MANAGER="x-session-manager"
-DEBUG_X11VNC_ENABLE=false
+DEBUG_X11VNC_ENABLED=false
DEBUG_X11VNC_RFBPORT=5910
test -f /etc/default/desktop-autoloader && . /etc/default/desktop-autoloader
@@ -37,7 +37,7 @@ function is_true() {
}
-if ! is_true "$DESKTOP_AUTOLOADER_ENABLE"; then
+if ! is_true "$DESKTOP_AUTOLOADER_ENABLED"; then
echo "Desktop Autoloader is not enabled, enable it in /etc/default/desktop-autoloader"
exit 0
fi
@@ -76,7 +76,7 @@ XVFB_PID=$?
export DISPLAY="${AUTOLOAD_DISPLAY}"
# attach an x11vnc instance to the DISPLAY, if debugging is enabled
-if type -p x11vnc 1>/dev/null && is_true "${DEBUG_X11VNC_ENABLE}"; then
+if type -p x11vnc 1>/dev/null && is_true "${DEBUG_X11VNC_ENABLED}"; then
sleep 1
x11vnc -rfbport "${DEBUG_X11VNC_RFBPORT}" -forever -localhost &
diff --git a/contrib/desktop-autoloader.default b/contrib/desktop-autoloader.default
index 8f3b435..934a79c 100644
--- a/contrib/desktop-autoloader.default
+++ b/contrib/desktop-autoloader.default
@@ -17,7 +17,7 @@
#DESKTOP_SESSION_MANAGER=x-session-manager
# Enable debugging over x11vnc (needs to be installed)
-#DEBUG_X11VNC_ENABLE=false
+#DEBUG_X11VNC_ENABLED=false
# RFB port to listen on for x11vnc (RFB port 5910 -> VNC display :10)
#DEBUG_X11VNC_RFBPORT=5910